Subject: RE: Oneok Meeting - August 29, 2001
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 22 Aug 2001 16:26:34 -0700 (PDT)

I talked with Delaine today to firm up our meeting on the 29th.  Here is the plan.

	11:30 - 12:00  -  Lunch in the building (Ava can you get Trebeards)

	12:00 - 4:30   -  Discuss:

				Midcontinent Market Center I/C at Bushton
				Points that are on the wrong OBA
				Imbalances on the Gathering OBA
				American Processing Issues (Robert)

	Let me know if we need to add anything else or have any quetions.  I think this will take the majority of
	the afternoon.  

	Ava, please get us a room (preferrably 4102) for the afternoon.  

	Attendees from Oneok are:  Delaine Kurth, Kim Hardman, Sherry Rogers, maybe one other person.

	Thanks. Lynn